/* 懒人图库 搜集整理 www.lanrentuku.com */

/* css 重置 */
body,div,ul,li { padding: 0; margin: 0; }
ul { list-style: none ; }
img { border: none; }
a { blr: expression(this.onFocus=this.blur()); outline: none; }

/*本例css*/
.www51buycom { width:1350px; height:321px;  position: relative; overflow:hidden;}

/*数字按钮样式*/
.www51buycom .num { overflow:hidden; height: 25px; position: absolute; bottom:12px; left: 15px; zoom:1; z-index:3 }
.www51buycom .num li { width: 25px; height: 25px; line-height: 25px; text-align: center; font-weight: 400; font-family: "微软雅黑", Arial; color: #FFFFFF; background: #444444; margin-right: 10px; border-radius:50%; cursor:pointer; float: left; }
.www51buycom .num li.on { background: #FF7700; } /*当前项*/

/*上一个  下一个*/
.www51buycom .prev,
.www51buycom .next { display: none; width: 40px; height: 100px; background:url(/images/btn.png) no-repeat; position: absolute; top: 115px;}
.www51buycom .prev { left: 0; }
.www51buycom .next { right: 0; background-position: right }

/*单幅图幻灯片*/
.mainbox{
    overflow:hidden;
    position:relative;
}
.flashbox{
   overflow:hidden;
    position:relative;
}
.imagebox{
    text-align:right;position:relative;z-index:999;
}

.bitdiv{display:inline-block;width:18px;height:18px;margin:0 10px 10px 0px;cursor:pointer;float:right;}
.defimg{background-image:url(/images/02.png)}
.curimg{background-image:url(/images/01.png)}